<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="api-server" type="NodeJSConfigurationType" path-to-node="$USER_HOME$/.nvm/versions/node/v14.5.0/bin/node" node-parameters="-r source-map-support/register" path-to-js-file="dist/index.js" working-dir="$PROJECT_DIR$/packages/api-server">
    <method v="2">
      <option name="RunConfigurationTask" enabled="true" run_configuration_name="common:build" run_configuration_type="js.build_tools.npm" />
      <option name="RunConfigurationTask" enabled="true" run_configuration_name="api-server:build" run_configuration_type="js.build_tools.npm" />
    </method>
  </configuration>
</component>